* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    font-family: open-sans, sans-serif !important;
}
.bg-theme{
  background: #0a2228;
}
.bg-black {
    background: #000;
}
.bg-navbar{
        background: #636768;
}
.bg-1{
    background:#8F8FBC;
}
.bg-2{
    background:#00688B
}
.bg-3{
    background:#00C5CD;
}
.btn-theme, .btn-primary {
   background: #000080 !important;
    color: #fff !important;
    
}
.page_bg, .bg-light{
    background-color:transparent !important;
    background: url(output-onlinepngtools.png) !important;
    background-repeat:repeat;
}
.bg-primary{
    background-color:transparent !important;
     background: #0a2228 !important;
}
.alert-primary {
    color: #000 !important;
    background-color: #d6e7d8 !important;
    border-color: #d6e7d8 !important;
}
.table>thead {
    vertical-align: bottom;
    background: #00868b;
    color: #fff;
    font-size: 13px;
}
.table>tbody {
    vertical-align: inherit;
    border: 1px solid #ddd;
    background: #f8f9fa;
    font-size: 14px;
}
a {
    text-decoration: none;
}

.t-14 {
    font-size: 14px;
}

.t-20 {
    font-size: 20px;
}

.space {
    padding: 5rem 0;
}

.h100 {
    height: 100%;
}

.cover {
    object-fit: cover;
}

.contain {
    object-fit: contain;
}

.dashboard .btn {
    color: #fff;
    /*border-radius: 0;*/
    /*font-size: 14px;*/
    /*border-left: 2px solid orange;*/
    /*  background: #f8f9fa;*/
    /*  border-top-left-radius: 5rem;*/
    /*border-bottom-left-radius: 5rem;*/
}

.dashboard .btn:hover,
.dashboard .btn.active {
    background: #8EE5EE;
    color: #000;
    /*border-top-left-radius: 5rem;*/
    /*border-bottom-left-radius: 5rem;*/
    border-left: 0;
}

.vh100 {
    min-height: 100vh !important;
    height: 100%;
}

.logo-header {
    width: 90px;
}

.section-title {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 300;
    border-bottom: 1px solid #141414;
    width: fit-content;
}

.today_record h2 {
    font-size: 18px;
    font-weight: 800;
}

.today_record h3 {
    font-size: 16px;
    font-weight: 300;
}

.relative {
    position: relative !important;
}

.today_record .icon {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 40px;
    color: rgba(0, 0, 0, 0.473);
}

.dashboard .dropdown-toggle::after {
    display: inline-block;
    border: none;
    content: "\276F";
    position: absolute;
    right: 16px;
    top: 9px;
    vertical-align: 0;
    margin: 0;
}

.btn-check:focus,
.btn,
.btn:focus {
    outline: 0;
    box-shadow: none;
}

.dashboard .dropdown-menu {
    border-radius: 0;
    border-top: 2px solid orange;
    min-width: 100%;
}
.form-control {
    font-size: 1rem !important;
    font-weight: 100  !important;
    line-height: 1.5  !important;
}
.dashboard .dropdown-menu a {
    font-size: 14px;
    border-left: 2px solid orange;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #000 !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #fff !important;
    background-color: #000 !important;
}

.mycontainer {
    max-width: 90% !important;
}

label {
    font-size: 14px;
   
}

table {
    font-size: 16px;
}